@charset "UTF-8";
/* CSS Document */

* {margin: 0; padding: 0;}

html, body {margin: 0; padding: 0; border: 0;}

/* Hides from IE5-mac \*/
* html #content #navMain {
	height: 1%;
	margin: 0;
	padding: 0;}
/* End hide from IE5-mac */

/*----- basics ------  */
body  {
	font: 100% verdana, Arial, Helvetica, sans-serif;
	font-size: 82.5%;
	background: #fff;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.3em;
	padding: .4em 0;
}

a {
	text-decoration: none;
	border-bottom: thin gray;
}

a:hover {
	text-decoration: underline;
	border-bottom: none;
}

p {
	margin: 0;
	padding: 8px;
	font-size: 1.2em;
}


/* ---- container divider ---- */
#container {
	position: relative;
	width: 864px;  
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

/* ---- branding divider ---- */
#branding {
	background-image: url(images/header1.jpg);
	background-repeat: no-repeat;
	height: 100px;
	margin-top: 0;
	text-indent: -9999px;
	padding: 1px 10px 0px 20px;
}

/* ---- main content divider ---- */
#mainContent {
	float: right;
	width: 728px;
	padding-left: .5em;
	background-color: fff;
	border-left: thin solid gray;
}

#mainContent ul { margin-left: 3em; margin-bottom: 2em; font-size: 110%;}
#mainContent h2 {font-size: 16pt;}
#mainContent h3 {margin-top: 1em; padding: 0 0 0 1em; font-size: 12pt;}
#mainContent .emphasis {
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #184D68;
} 


#mainContentColumn1 { float:left; width:50%; padding-right:.5em; text-align:left;}
#mainContentColumn2 { margin-left:50%; width:48%; padding-left: .5em; border-left: thin #666666 dotted; text-align:left;}

#list1 {width: 720px;
	padding-left: .5em;
	background-color: fff;
	border-left: thin solid gray;
	clear: both;
}


#list1 ul { position: relative;
list-style-type: none;
width: 100%;
margin: 0;
padding: 0;
}

#list1 li { float:left;
width: 47%;
height: 30px;
padding-right: .2em;
padding-left: .2em;
padding-bottom: .2em;
border-right: 1px dotted #333;
border-bottom: 1px dotted #333;
line-height: 110%;
}

#list2 {width: 98%;
	padding-left: .5em;
	margin-bottom: 3em;
	background-color: fff;
	border-left: thin solid gray;
	clear: both;
}


#list2 ul { position: relative;
list-style-type: none;
width: 100%;
margin: 0;
padding: 0;
}

#list2 li { float:left;
width: 47%;
height: 18px;
padding-right: .2em;
padding-left: .4em;
padding-top: .2em;
padding-bottom: .2em;
border-right: 1px dotted #333;
border-bottom: 1px dotted #333;
line-height: 110%;
}

/* ---- main navigation divider ---- */ 
#navMain {
	float: left; /* since this element is floated, a width must be given */
	width: 125px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #A5A5FA; /* the background color will be displayed for the length of the content in the column, but no further */
	margin-top: 4em;
	text-align: right;
}

#navMain a {
	display: block;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CED2B6;
	margin: 0px;
	padding: .5em;
	text-decoration: none;
	border-collapse: collapse;
}

#navMain a:hover {
	background-color: #6363CE;
	color: #fff;
}

#navMain a:active {
	background-color: #FFFFCC;
	color: #000;
}
#navMain ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#active {
	background-color: #FFFFCC;
	font-size: 11px;
	padding: .5em;
	text-decoration: none;
}

/* ---- footer divider ---- */
#footer {
	font-size: 9px;
	text-align: center;
	padding: 10px 10px 10px 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#FFE0AB;
	border-top: thin solid #999999;
	clear: both;
} 

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	line-height: .2em;
}

/* ---- these styles are from the resources section of previous summit sites ---- */
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}